Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 639852 - net-firewall/fwbuilder-5.3.7 stabilisation and cleanup old
Summary: net-firewall/fwbuilder-5.3.7 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Kevin Bauman
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-12-04 21:53 UTC by Andreas Sturmlechner
Modified: 2018-01-07 19:29 UTC (History)
1 user (show)

See Also:
Package list:
net-firewall/fwbuilder-5.3.7
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-12-04 21:53:32 UTC
Now that it's fixed, arches please stabilise. Thanks in advance.
Comment 1 Thomas Deutschmann gentoo-dev Security 2017-12-08 20:42:00 UTC
x86 stable
Comment 2 Sergei Trofimovich gentoo-dev 2017-12-10 21:23:52 UTC
ppc/ppc64 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-07 19:29:13 UTC
amd64 stable and all cleaned.